@charset "utf-8";
/* CSS Document */





	
	

@media (min-width: 767px) {
.pc_none{display:none;}



.adidas_training01{
	background-image:url(/adidas/training/img/161003training18.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:650px;
	text-align:center;
	margin:0 auto;
	padding:0;}

.adidas_comment01{
	padding:450px 50px 50px 50px;
	margin:0 auto;
	color:#fff;
	width:70%;
	text-align:center;
	font-size:14px;
	}

.adidas_comment01-t{
	font-size:14px;}

.adidas_comment01-t div{
	font-size:25px;
	line-height:150%;
	color:#fff;
	margin:0 0 10px 0;}

.adidas_training02{
	background-image:url(/adidas/training/img/161003training.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:800px;
	text-align:left;
	margin:0 auto;
	padding:0;}

.adidas_comment02{
	width:550px;
	padding:50px 0 0 450px;
	margin:0 auto;
	top:100px;
	text-align:center;
	line-height:160%;}

.adidas_comment02b{
	font-size:38px;
	line-height:150%;
	color:#222;
	margin:0 0 10px 0;}


.adidas_training03{
	background-image:url(/adidas/training/img/161003training06.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:800px;
	text-align:left;
	margin:0 auto;
	padding:0;}

.adidas_comment03{
	width:550px;
	padding:50px 450px 0 0;
	margin:0 auto;
	top:100px;
	text-align:center;
	line-height:160%;}

.adidas_comment03b{
	font-size:38px;
	line-height:150%;
	color:#666;
	margin:0 0 10px 0;}
	
ul.adidas_miniphoto{
	list-style-type:none;
	margin:0;
	padding:0;
	width:550px;
	}

ul.adidas_miniphoto li{
	float:left;
	margin:30px 6px 20px 6px;
	padding:0;
	width:31%;
	}

ul.adidas_miniphoto li img{
	width:100%;
	}





/* コーディネートコーナー */
ul.adidas_coordinate{
	list-style-type:none;
	padding:0;
	width:1000px;
	margin:0 auto;
	text-align:center;
	}

ul.adidas_coordinate li{
	float:left;
	margin:30px 20px 10px 20px;
	padding:0;
	width:325px;
	margin:0 auto;
	text-align:center;
	}

ul.adidas_coordinate li img{
	width:90%;
	}
	



.adidas_comment_coordi-b{
	font-size:12px;
	line-height:150%;
	color:#eee;
	margin:0 0 30px 0;}

.adidas_training_btn{
	margin:0;}
	
	
.adidas_training04{
	background-image:url(/adidas/training/img/161003training11.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:800px;
	text-align:left;
	margin:0 auto;
	padding:0;}
	
.adidas_training05{
	position:relative;
	width:100%;
	height:800px;
	text-align:center;
	margin:0 auto;
	padding:40px 0 0 0;}

.adidas_training06{
	padding:0 0 150px 0;}
	
.adidas_training07{
	margin:0 auto 100px auto;
	padding:0;
	width:100%;
	text-align:center;}

.adidas_training07 img{
	margin:0 auto;
	padding:0;}

	

.adi-training-h600 img{
	width:1000px;
	height:600px;
	}

}

@media (max-width: 766px) {
.sp_none{display:none;}



.adidas_training_main{
/*	background-image:url(/adidas/training/img/aeroswift2016-01.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:contain;
 background-size:contain;*/
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;}

.adidas_training_main img{
	width:100%;}


.adidas_training01{
	background-image:url(/adidas/training/img/161003training-sp01.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;}

.adidas_comment01{
	width:90%;
	margin:0 auto;
	padding:0;
	text-align:center;
	position:relative;
	min-height:480px;
	color:#fff;
}

.adidas_comment01-t{
	position:absolute;
	bottom:40px;
	font-size:12px;
	line-height:200%;}

.adidas_comment01-t div{
	font-size:17px;
	line-height:150%;
	margin-bottom:10px;}



.adidas_training02{
	background-image:url(/adidas/training/img/161003training-sp03.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;}

.adidas_comment02{
	width:65%;
	margin:0 auto;
	padding:0 0 0 90px;
	text-align:center;
	position:relative;
	min-height:570px;
	color:#888;
	font-size:12px;
	line-height:170%;
	}

.adidas_comment02b{
	font-size:22px;
	line-height:140%;
	color:#222;
	margin:0 0 5px 0;}

.adidas_comment02-t{
	position:absolute;
	top:10px;}
	


.adidas_training03{
	background-image:url(/adidas/training/img/161003training-sp04.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;}

.adidas_comment03{
	width:40%;
	margin:0 140px 0 10px;
	padding:0 90px 0 0;
	text-align:center;
	position:relative;
	min-height:570px;
	color:#888;
	font-size:12px;
	line-height:170%;
	}

.adidas_comment03b{
	font-size:22px;
	line-height:140%;
	color:#222;
	margin:0 0 5px 0;}

.adidas_comment03-t{
	position:absolute;
	top:10px;}
	


.adidas_training04{
	background-image:url(/adidas/training/img/161003training-sp05.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;}
	



.adidas_training_btn{
	position:absolute;
	bottom:8px;
	}

.adidas_training_btn img{
	width:100%;
	}


.adidas_comment_coordi-b{
	margin:20px;
	text-align:center;
	font-size:11px;}

.adidas_comment_coordi-b img{
	width:100%;
}
	


.adidas_training05{
	margin-bottom:100px;}

.adidas_training06{
	margin-bottom:100px;}


/* コーディネートコーナー */
ul.adidas_coordinate{
	list-style-type:none;
	padding:8px;
	width:97%;
	margin:0 auto;
	text-align:center;
	}

ul.adidas_coordinate li{
	float:left;
	margin:0;
	padding:0 15px 20px 0;
	width:45%;
	margin:0 auto;
	text-align:center;
	}

ul.adidas_coordinate li img{
	width:100%;
	}
	

.adidas_training07{
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	text-align:center;}

.adidas_training07 img{
	margin:0 auto;
	padding:0;
	width:90%;}

}